#
#Thu Feb 15 14:01:40 CET 2007
Description=includes the support files for PL/SQL
Custom_DESC_ALL=Custom
Complete_DESC_ALL=Complete
Complete_ALL=Complete
Name=PL/SQL Required Support Files
Typical_DESC_ALL=Typical
Minimal_DESC_ALL=Minimal
Custom_ALL=Custom
Minimal_ALL=Minimal
COMPONENT_DESC_ALL=includes the support files for PL/SQL
Typical_ALL=Typical
